# Desktop

We need multimedia, and FLutter cant do it and wont for a long time.

The core Webrtc lib from google is here: 
https://github.com/flutter-webrtc

SO we need an Ion implemenation using Gio.

See: https://todo.sr.ht/~eliasnaur/gio/125

Started here: https://github.com/dejadejade/giox

